/* locations page */
#location .lcol {
    text-align:left;
    float: left;
    width:240px;
    height: 450px;
}


#location .rcol {
    text-align:left;
    float: left;
    width: 280px;
}

#location .rtusa {
    text-align:left;
    width:180px;
    float: left;
    margin: 0 0 0 10px;
    height: 200px;
}

.ltcanada, .rtcanada {
    width:250px;
    overflow:hidden;
    float:right;
    margin:-270px 0 50px 0;
}
.ltcanada {
    float:left;
}



#location .ltusa {
    height: 100px;
    width: 319px;
    float: left;
}

#location .ausRight {
    height: 300px;
    width: 200px;
    float: left;
    border: 1px solid #000;
}


#content #location a {
    text-decoration:none;
    color:#00779a;
}

#content #location a:hover {
    color:#6d88cc;
}

#content #location p{
    font-size:11px;
    line-height: 16px;
}

.hide_data{
    display: none;
}

.dotoffice {
    margin:-75px 0 0 0;
}
#usa11, #uk21, #uk22, #uk23, #uk20, #uk19, #uk18, #uk17, #uk0, #uk1, #uk2, #uk3, #uk4, #uk5, #uk6, #uk7, #uk8, #uk9, #uk10, #uk11,#uk12, #uk13, #uk14, #uk15, #uk16, #usa0, #usa1, #usa2, #usa3, #usa4, #usa5, #usa6, #usa7, #usa8, #usa9, #usa10, #canada0, #canada1, #canada2, #canada3, #canada4, #canada5, #canada6, #canada7, #canada8, #canada9, #canada10, #canada11, #canada12, #canada13, #canada14, #canada15, #canada16, #canada17, #canada18, #ireland0, #ireland1, #aus0, #aus1, #aus2, #aus3,
#aus4, #aus5, #aus6, #aus7, #aus8, #aus9, #aus10, #africa0, #africa1, #africa2, #africa3, #africa4{
    width:8px;
    height:8px;
    border:1px solid #fff;
    font-size:0;
    position:relative;
    display:block;
    cursor:pointer;
}
.act_location {
    background:#F26A22;
}
.none_act_location {
    background:#1C4481;
}

/* locations */
/* UK */
#uk0 {left:157px; top:-240px;}
#uk1 {left:135px; top:-190px;}
#uk2 {left:146px; top:-130px;}
#uk3 {left:176px; top:-118px;}
#uk4 {left:141px; top:-120px;}
#uk5 {left:203px; top:-120px;}
#uk6 {left:173px; top:-118px;}
#uk7 {left:180px; top:-115px;}
#uk8 {left:138px; top:-132px;}
#uk9 {left:159px; top:-132px;}
#uk10 {left:175px; top:-145px;}
#uk11 {left:167px; top:-218px;}
#uk12 {left:120px;margin-bottom: -8px; top:-180px;} /* can anyone explain why this margin-bottom is needed? */
#uk13 {left:160px; top:-275px;}
#uk14 {left:160px; top:-233px;}
#uk15 {left:152px; top:-181px;}
#uk16 {left:209px; top:-177px;}
#uk17 {left:206px; top:-205px;}
#uk18 {left:127px; top:-185px;}
#uk19 {left:153px; top:-265px;}
#uk20 {left:149px; top:-254px;}
#uk21 {left:86px; top:-342px; }
#uk22 {left:193px; top:-255px;}
#uk23 {left:167px; top:-315px;}   


/* USA */
#usa0 {left:49px; top:-205px;}  
#usa1 {left:35px; top:-198px;}
#usa11 {left:180px; top:-142px;}
#usa2 {left:111px; top:-140px;visibility:hidden;}
#usa3 {left:84px; top:-195px;}
#usa4 {left:111px; top:-169px;}
#usa5 {left:266px; top:-148px;}
#usa6 {left:66px; top:-185px;}
#usa7 {left:89px; top:-250px;}
#usa8 {left:256px; top:-185px; visibility:hidden; }
#usa9 {left:228px; top:-199px;}
#usa10 {left:80px; top:-185px;}
#usa11 {left:240px; top:-200px;}

/* Canada */
#canada0 {left:60px; top:-227px;}
#canada1 {left:34px; top:-172px;}
#canada2 {left:60px; top:-167px;}
#canada3 {left:19px; top:-178px;}
#canada4 {left:37px; top:-222px;}
#canada5 {left:34px; top:-195px;}
#canada6 {left:21px; top:-198px;}
#canada7 {left:104px; top:-223px;}
#canada8 {left:106px; top:-252px;}
#canada9 {left:70px; top:-286px;}
#canada10 {left:170px; top:-209px;}
#canada11 {left:151px; top:-245px;}
#canada12 {left:214px; top:-224px;}
#canada13 {left:354px; top:-151px;}
#canada14 {left:360px; top:-162px;}
#canada15 {left:396px; top:-204px;}
#canada16 {left:486px; top:-227px;}
#canada17 {left:504px; top:-262px;}
#canada18 {left:369px; top:-207px;}

/* Ireland */
#ireland0 {left:181px; top:-130px;}
#ireland1 {left:196px; top:-225px;}

/**** Austalasia *******/
#aus0 {left:402px; top:-100px;}
#aus1 {left:395px; top:-99px;}
#aus2 {left:410px; top:-135px;}
#aus3 {left:420px; top:-185px;}
#aus4 {left:367px; top:-275px;}
#aus5 {left:354px; top:-115px;}
#aus6 {left:138px; top:-180px;}
#aus7 {left:385px; top:-152px;}
#aus8 {left:395px; top:-280px;}
#aus9 {left:75px; top:-480px;}
#aus10 {left:512px; top: -224px;}

/* Africa */
#africa0 {left:139px; top:-40px;}
#africa1 {left:145px; top:-55px;}
#africa2 {left:143px; top:-49px;}
#africa3 {left:115px; top:-88px;}
#africa4 {left:100px; top:-95px;}

/*******************/